##########################################################################
# Script to project rasters to the GoogleMaps projection
# Date: 4/12/2016
# Author: Jim Graham
##########################################################################

from BlueSprayPy import * 

TheRaster=STBlueSpray.LoadFromFile("C:/Temp/Tiny_elevation.img")

TheInfo=TheRaster.GetInfo()
print(TheInfo)

TheOutputSRS=STBlueSpray.NewGoogleMercator()

TheRaster.Project(TheOutputSRS)

TheRaster.SaveToFile("C:/Temp/Projected.tif")
